FIREI2C(4)

NAME
firei2c - Sun Fire MICV I2C controller

SYNOPSIS
firei2c* at mainbus0
iic* at firei2c?

DESCRIPTION
The firei2c driver provides support for the Fire/MICV I2C controller on the Sun Fire chips.

SEE ALSO
iic(4), intro(4)

HISTORY
The firei2c driver first appeared in NetBSD 11.1.

AUTHORS
The firei2c driver was written by Julian Coleman <jcoleman@netbsd.org>.